export PORT=8080

export DB_HOST=localhost
export DB_USER=postgres
export DB_PASSWORD=password
export DB_NAME=db_name
export DB_PORT=5432

export DATABASE_URL=postgres://${DB_USER}:${DB_PASSWORD}@${DB_HOST}:${DB_PORT}/${DB_NAME}

export SESSION_KEY="1234567890abcdef1234567890abcdef1234567890abcdef1234567890abcdef"